import dynamix_sdk.base as _base


class CloudapiK8sStartResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiK8sStartProtocol(_base.BasePostAPIFunctionProtocol):
    def start(
        self,
        *,
        k8s_id: int,
    ) -> CloudapiK8sStartResultBool:
        ...
